package sample.cmd;

import sample.dao.Test2Dao;

import com.lsf.cmd.AbstractCmd;
import com.lsf.support.Data;
import com.lsf.util.CollectionUtility;

public class Test2Cmd extends AbstractCmd {

	protected void request() throws Exception {
		Data input = CollectionUtility.getData(req);
		Test2Dao dao = new Test2Dao(conn);
		req.setAttribute("data", input);
		req.setAttribute("mData", dao.retrieveProduct(input));

		forwardById("test2");
	}

	protected boolean getAuth() {
		return true;
	}

}
