package sample.cmd;

import sample.dao.TestDao;

import com.lsf.cmd.AbstractCmd;
import com.lsf.support.Data;
import com.lsf.util.CollectionUtility;

public class TestCmd extends AbstractCmd {

	protected void request() throws Exception {
		Data input = CollectionUtility.getData(req);
		TestDao dao = new TestDao(conn);
		req.setAttribute("data", input);
		req.setAttribute("mData", dao.testMultiData(input));

		forwardById("test");
	}

	protected boolean getAuth() {
		return true;
	}
}
