package sample.dao;

import java.sql.Connection;
import java.sql.SQLException;

import com.lsf.dao.AbstractDao;
import com.lsf.support.Data;
import com.lsf.support.MultiData;

public class TestDao extends AbstractDao {

	public TestDao(Connection conn) {
		super(conn);
	}

	public MultiData testMultiData(Data data) throws SQLException {
		String query = getQuery("/sample/selectMultiData");
		String[] params = {};
		return executeQueryList(query, data, params);
	}

	public Data testData(Data data) throws SQLException {
		String query = getQuery("/sample/selectData");
		String[] params = {"loginId"};
		return executeQuerySingle(query, data, params);
	}
}
